<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.77799987793</MDI>
      <MDI key="STATISTICS_MEAN">2.4066266978423</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.514999389648</MDI>
      <MDI key="STATISTICS_STDDEV">6.7596537326507</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
